
/* ****************** 1칸 레이아웃  ****************** */

.layout_77395_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77395_ > div:after {content:''; display:block; clear:both;}
.layout_77395_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77395_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_77396_ {overflow:hidden;}
.html_77396_:after {content:''; display:block; clear:both;}
